@charset "utf-8";

.login .ttl_wrap{
	min-height:auto;
	padding:283px 20px 0 20px;
	align-items: center;
}
.login .ttl_wrap:before{
	content:none;
}
.login .page_title{
	font-size:4.0rem;
	letter-spacing:0;
}
.login .page_title::before{
	content:none;
}

.login .content_area{
	max-width:690px;
	padding:25px 20px 85px 20px;
}

.login #breadcrumb{
	display:none;
}

.login .login_p{
	font-size:1.8rem;
	letter-spacing:0;
	font-weight:700;
	text-align:center;
	margin-bottom:20px;
}
.login_input_wrap input {
    display: block;
    width: 100%;
    padding: 17px 30px ;
    border: 1px solid #ccc;
    border-radius: 50px;
    font-size: 1.7rem;
	font-weight: 700;
    letter-spacing: 0;
	color: #000000;
    margin-bottom: 35px;
}

.login_submit_btn{
	position:relative;
    margin: 80px auto 0;
	width: 100%;
    max-width: 300px;
	transition: all .3s ease;
}
.login_submit_btn:after{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 17px;
    bottom: 0;
    margin: auto;
    width: 11px;
    height: 11px;
    border-top: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    transform: rotate(45deg);
    transition: all 0.3s;
}
.login_submit_btn input {
	font-size: 1.8rem;
    letter-spacing: 0;
    line-height: 1;
	font-weight: 700;
    text-decoration: none;
    color: #fff;
    display: block;
    width: 100%;
    height: 60px;
    max-width: 100%;
    background: #222;
    border: 1px solid #222;
    border-radius: 30px;
    text-align: center;
	margin:0 auto;
    padding: 17px 25px;
    transition: all .3s ease;
    cursor: pointer;
}

.login_submit_btn input:hover {
    color: #222;
    background-color: transparent;
}
.login_submit_btn:hover:after{
	border-color: #222;
}

.members_only_alert {
    text-align: center;
}

@media screen and (max-width: 767px) {
	.login .ttl_wrap{
		min-height: auto;
		padding:153px 20px 0 20px;
	}
	.login .page_title{
		font-size:2.2rem;
	}
	.login .login_p{
		font-size:1.4rem;
		margin-bottom:20px;
	}
	.login_input_wrap input{
		font-size:1.4rem;
		padding:8px 20px;
		margin-bottom:20px;
	}
	.login_submit_btn{
		margin:40px auto 0 auto;
	}
	
	.login_submit_btn input{
		font-size:1.4rem;
		padding:7px 20px;
		height:42px;
	}

}

div.content_area.is-invalid input.id_input,
div.content_area.is-invalid input.pass_input {
	border-color: #e55353;
}
div.alert-danger {
	display: none;
}
div.content_area.is-login div.login-error,
div.content_area.is-ldap div.ldap-error {
	display: block;
	text-align: center!important;
	color: #772b35;
	background-color: #fadddd;
	border-color: #f8cfcf;
	position: relative;
	padding: 1.25rem;
	margin-bottom: 45px;
	border-radius: 0.25rem;
}